@font-face {
	font-family: UNIV-C; /*UniverseCondensed*/
	src: url(/fonts/univers-condensed-webfont.eot?#iefix) format('embedded-opentype'), 
	     url(/fonts/univers-condensed-webfont.woff) format('woff'),
	     url(/fonts/univers-condensed-webfont.ttf) format('truetype'),
	     url(/fonts/univers-condensed-webfont.svg#svgFontName) format('svg');
}
html, body {
    background-color: #D7D5D3;
    background-image: url("/images/bg_gradiant.png");
    background-repeat: repeat-x;
	color:#ffffff;
    font-family: "UNIV-C",Arial,Helvetica,sans-serif;
    margin: 0;
    padding: 0;
}
img{
	border:none;
}
#bg_header{
	min-width:1024px;
	height:105px;
	background:url("/images/bg_header.png");
	position:relative;
	clear:both;
}
#header{
	width:1024px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	clear:both;
	height:105px;
/*	background:url("/images/bg_headerstroke.png"); */
}
#logo{
	width:280px;
	height:79px;
	position:relative;
	float:left;
	margin-top:18px;
	margin-left:35px;
	margin-right:100px;
}
#topnav {
    float: right;
    height: 25px;
    margin-top: 12px;
    position: relative;
    right: 40px;
    width: 150px;
    z-index: 999999999;
	font-family:"UNIV-C",Arial,Helvetica,sans-serif;
}
#navtop {
    list-style: none outside none;
    margin-top:5px;
    padding: 0;
    position: relative;
	font-family:"UNIV-C",Arial,Helvetica,sans-serif;
}
.messagepop {
    background-color: #4C4032;
    cursor: default;
    display: none;
    height: 185px;
    margin-top: 25px;
    padding: 5px 15px;
    position: absolute;
    right: 16px;
    text-align: left;
    width: 340px;
    z-index: 50;
	font-size:14px;
}
.messagepop a:hover{
	opacity:.85;
}
label {
  display: block;
  margin-bottom: 3px;
  padding-left: 15px;
  text-indent: -15px;
}

.messagepop p, .messagepop.div {
  margin: 8px 0;
}
#submit_links{
}
.submit{
cursor: hand; 
cursor: pointer; 
}
.selected{
	color:#ffffff;
}
.shop{
	color:#ffffff;
	text-decoration:none;
	list-style-type:none;
}
#mainnav{
	position:relative;
	width:460px;
	height:45px;
	float:right;
	z-index:200000000;
	font-family:"UNIV-C", Arial, Helvetica, sans-serif;
	top:10px;
	font-size:18px;
}
#mainnav ul { 
margin:0;
padding:0;
list-style: none;
z-index:200000000;
}
#mainnav li {
margin:0;
padding:0;	
z-index:200000000;
}
#bg_maincontent {
    clear: both;
    min-height: 615px;
    min-width: 1024px;
    position: relative;
}
#maincontent{
	margin-left: auto;
    margin-right: auto;
	width:1024px;
	position:relative;
	clear:both;
}
#left_column{
border-right: 1px solid;
    color: #352E26;
    float: left;
    font-size: 14px;
    line-height: 25px;
    margin-left: 38px;
    margin-top: 55px;
    min-height: 200px;
    position: relative;
    width: 175px;
}
#left_column ul{
	list-style: none outside none;
    margin: 0;
    padding: 0 30px 0 0;
}
#left_column li {
    display: block;
    margin: 0;
    padding: 0;
}
#left_column a, #left_column a:link, #left_column a:visited, #left_columnv a:active {
    color: #000000;
    text-decoration: none;
}
#left_column a:hover {
    color: #352e26;
    text-decoration: none;
}
.leftcolumnfirst{
	font-size:18px;
	color:#000000;
	text-decoration:none;
}
#right_column{
	color: #595959;
    float: left;
    margin-left: 30px;
    margin-top: 30px;
    width: 770px;
}
#right_column a, #right_column a:link, #right_column a:visited, #right_columnv a:active {
    color: #000000;
    text-decoration: none;
}
#right_column a:hover {
    color: #352e26;
    text-decoration: none;
}
#right_column p{
	font-size:14px;
}
h2{
	display:inline;
}
.thumbmargin{
	margin-bottom:22px;
}
#about_images{
	float: left;
    margin-top: 6px;
    min-height: 550px;
    position: relative;
    width: 122px;
}
#about_images img{
	margin-bottom:31px;
}
#about1{
	width:625px;
	position:relative;
	float:left;
	margin-left:15px;
}
#about2{
	width:625px;
	position:relative;
	float:left;
	margin-left:15px;
}
#about3{
	width:625px;
	position:relative;
	float:left;
	margin-left:15px;
}
#about4{
	width:625px;
	position:relative;
	float:left;
	margin-left:15px;
}
#bg_footerbar{
	min-width:1024px;
	background-color:#1d1915;
	position:relative;
	height:70px;
	clear:both;
}
#footerbar{
	width:1024px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}
#store_finder {
    float: left;
    margin-left: 75px;
    margin-top: 20px;
    position: relative;
    width: 355px;
}
#finder .select-store {
    background: url("/images/storefinder_bg.png") repeat scroll 0 0 transparent;
    border: medium none;
    color: #5b5a5a;
    font-family: UNIV-C,Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: normal;
    height: 31px;
    line-height: 15px;
    padding: 3px;
    vertical-align: middle;
    width: 164px;
}
input.go {
    background-image: url("/images/storefinder_submit.png");
    border: 0 none;
    height: 32px;
    margin-left: -2px;
    text-indent: -999999px;
    vertical-align: middle;
    width: 35px;
}
#social{
	 float: left;
    margin-top: 20px;
    position: relative;
    width: 350px;
}
#social a:hover{
	opacity:.85;
}
#featured_dealer {
    float: left;
    margin-top: 19px;
    position: relative;
 /*   width: 350px;  */
}
#featured_dealer a:hover{
	opacity:.85;
}
#bg_footernav{
	min-width:1024px;
	background:url("/images/bg_footer.png")  repeat-x scroll 0 0 #352e26;
	position:relative;
	clear:both;
	height:200px;
}
#footernav {
    clear: both;
    font-size: 12px;
    height: 138px;
    line-height: 18px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 20px;
    position: relative;
    width: 874px;
	paddig-left:150px;
}
#footernav ul {
    float: left;
    height: 122px;
    list-style: none outside none;
    margin: 0;
    padding: 0 30px 0 0;
}
#footernav li {
    display: block;
    margin: 0;
    padding: 0;
}
#footernav a, #footernav a:link, #footernav a:visited, #footernav a:active {
    color: #FFFFFF;
    text-decoration: none;
}
#footernav a:hover {
    color: #938778;
    text-decoration: none;
}
#footer_first{
	font-size:18px;
	color: #FFFFFF;
    text-decoration: none;
}
#footer_first{
	font-size:18px;
	color: #938778;
    text-decoration: none;
}
#footerinfo{
	margin-left:auto;
	margin-right:auto;
	margin-top:15px;
	width:1024px;
	text-align:center;
	font-size:12px;
	color:#FFFFFF;
}
#footerinfo a, #footerinfo a:link, #footerinfo a:visited, #footerinfo a:active{
	color: #FFFFFF;
    text-decoration:none;
}
#footerinfo a:hover{
	color: #938778;
    text-decoration: none;
}

/*********TABLE SORTER*******/
.tronover{
  background-color: #333;
	color:#fff;
}
.trnormal{
  background-color: #eee;}
table#formtable,
td#formtable,
th#formtable {
  border: solid 1px silver;
  color:#666;
  padding:5px;
  font-size:8pt;
  }
 table#formtable {
  border-collapse:collapse;
  }

 table#formtable td, table#formtable th{
    border:1px solid #fff;}

 table#formtable th {
  background-color:#333;
  color:#fff;
  font-size:1em
  }
table#formtable a {
  color:#0079c1;
  text-decoration:none;
  }  
/*a:hover {
  text-decoration:underline;
  }*/
.filtering {
  background-color:light-gray
  }
#jqtf_filters {
  list-style:none;  
  }
#jqtf_filters li {
  display:inline-block; 
  position:relative; 
  float:left;
  margin-bottom:20px
  }
#quickfind {
  width:480px;
  border:1px solid #ccc;
  }


#shopContent div.shopImg{
display:none;
}
#shopContent{
float:right;

}
#gallery{
position:absolute;
top:40px;
left:0px;
/*background:green;*/
max-width:580px;
}

.shopPhoto img{
max-width:516px;
max-height:454px;
/*float:left
position:relative;
z-index:1;*/
}
#shopContent H2{
/*margin:10px;*/
font-size:24px;
font-family:UNIV-C, Arial, Helvetica, sans-serif;
color:#352E26;
display:inline;
/*line-height:48px;*/
}

